"IDS_SEND_FILE" = "Skicka fil";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Avbröt %1% fil(er)";
"IDS_SEND_FILE_RECEIVING_P1" = "Tar emot %1% fil(er)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Alla filerna togs emot";
"IDS_SEND_FILE_SENDING_P1" = "Sending %1% file(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Alla filerna skickades";
